package cn.iocoder.yudao.module.customer.vo.customer.line;

import cn.iocoder.yudao.module.customer.dal.dataobject.customer.line.CustomerLineDO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

@ApiModel("管理后台 - 客户线路 Response VO")
@Data
public class CustomerLineDetailVO extends CustomerLineDO {

    @ApiModelProperty(value = "指定路线始发港")
    private String departureNameZh ;

    private String departureNameEn ;

    @ApiModelProperty(value = "指定路线目的地")
    private String objectiveNameZh ;
    private String objectiveNameEn ;

}
